/*
Theme Name: Superior child theme
Description: Made by <a href="http://themeforest.net/user/apollo13" target="_blank">Apollo13</a>.<br/> Get support from <a href="http://support.apollo13.eu/" target="_blank">Forum</a>.
Author: <a href="http://themeforest.net/user/apollo13"  target="_blank">Apollo13</a>
Author URI: http://themeforest.net/user/apollo13
Theme URI: http://themeforest.net/user/apollo13
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Template: superior
Tags: white, theme-options, post-formats, photoblogging, two-columns, translation-ready
Version: 1.0
*/

/* Add your CSS below */

#logo {
	width: 170px;
}

.wpb_images_carousel {
	max-height: 510px !important;
}

.wpb_images_carousel .vc_images_carousel ol.vc_carousel-indicators {
	margin-bottom: -15px !important;
}

.wpb_images_carousel .vc_images_carousel .vc_carousel-indicators li {
	background-color: transparent !important;
	border: 1px solid #ffffff !important;
}

.wpb_images_carousel .vc_images_carousel .vc_carousel-indicators li.vc_active {
	background-color: #ffffff !important;
}

.vc_btn3 {
	background-color: #a6c70f !important;
	background-image: none !important;
	border: none !important;
	color: #ffffff;
}

.vc_btn3-container {
	margin-bottom: 35px !important;
}

.bg-grey .vc_column_container {
	background-color: #f2f2f2 !important;
}

.a13-separator h3 {
	color: #949292 !important;
}

.menu-button-container + .menu-button-container {
	padding-left: 5px;
}

.menu-button-container a.a13-button.facebook {
	padding: 0;
	background-color: transparent;
}

.menu-button-container a.a13-button.facebook img {
	width: auto;
	height: 25px !important;
}

@media only screen and (max-width: 680px) {

	#logo {
		width: 120px;
	}

	.menu-button-container {
		height: 36px;
		right: 30px;
	}

	.menu-button-container img {
		height: 25px;
	}

	.menu-button-container + .menu-button-container {
		right: 0;
	}
}

@media (max-width: 767px) {

	.vc_custom_1470690697747 h2 {
		margin-bottom: 0 !important;
	}

	.bg-grey .vc_column-inner {
		margin-bottom: 0 !important;
	}

	.single_dots {
		margin-bottom: 0 !important;
	}
}

.additional-header-sub-nav>.head {
	display: flex;
	justify-content: space-around;
}
.header-img-box {
	display: flex;
	justify-content: space-around;
	align-items:center;
	width: 300px;
}
.header-text-box {
	width: 300px;
}
.additional-header-sub-nav {
	padding-top: 40px;
	padding-bottom: 40px;
}
.additional-header .foxedu-site-select>.fa.fa-angle-up{
	display: none;
}
.additional-header.opened .foxedu-site-select>.fa.fa-angle-up{
	display: initial;
}
.additional-header.opened .foxedu-site-select>.fa.fa-angle-down{
	display: none;
}
.foxedu-title {
	color: #FFF;
	font-size: 16px;
	padding-top: 5px;
	padding-bottom: 5px;
	float: left;
}
.foxedu-site-select {
	color: #FFF;
	font-size: 12px;
	padding-top: 7px;
	padding-bottom: 7px;
	float: right;
	cursor: pointer;
}
.additional-header {
	width: 100%;
	height: 32px;
	background-color: #050559;
	margin-top: initial!important;
}
#header.fixed .additional-header .head {
	margin-top: -1px;
}
#header.fixed {
	height: 75px;
}
.additional-header-sub-nav {
	position: absolute;
	width: 100%;
	background-color: #fff;
	z-index: 100;
	top: 32px;
	margin-top: initial!important;
	display:none!important;
}
.additional-header.opened .additional-header-sub-nav {
	display: initial!important;
}
@media only screen and (max-width: 680px) {
	.additional-header-sub-nav>.head {
		display: flex!important;
		flex-direction: column;
		min-height: 100px;
		align-items:center;
	}
	.additional-header-sub-nav>.head>div {
		width: 80%;
		padding: 20px;
		min-height: 100px;
	}
	.header-img-box img{
		height: 100px;
		margin-right: 0px;
	}
}
.foxedu-title>img {
	margin-top: -3px;
	height: 18px;
}
.header-img-box img{
	height: 120px;
	margin-right: 40px;
}
.additional-header>.head {
	cursor: pointer;
}
.additional-header {
	z-index: 99;
}
@media only screen and (max-width: 680px) {
	.foxedu-site-select-text {
		display: none;
	}
	.foxedu-site-select>.fa {
		font-size: 20px;
	}
	.header-img-box img{
		height: 100px;
		margin-right: 0px;
	}
}
@media only screen and (max-width: 1080px) {
	.foxedu-site-select>span {
		margin-right: 10px;
	}
	.additional-header>.head>div {
		padding-left: 10px;
		padding-right: 10px;
	}
	.header-img-box img{
		height: 100px;
		margin-right: 0px;
	}
}
#header.fixed {
	height: 86px!important;
}
.opened .dark-shadow {
	position: fixed;
	background-color: #000;
	opacity: 0.6;
	width: 100%;
	height: 100%;
}